<?php

namespace App\Livewire\Common;

use Livewire\Component;

class ThankYou extends Component
{
    public function render()
    {
        return view('livewire.common.thank-you')
            ->layout('components.layout');
    }
}
